### Method

# ICalGLib Property set_value

since: 1.0

#### Declaration [src]

    void
    i_cal_property_set_value (
      ICalProperty* prop,
      ICalValue* value
    )

#### Description [src]

Sets the `ICalProperty` with the `ICalValue`.

Available since: 1.0

#### Parameters

`value`

  Type: `ICalValue`

  The `ICalValue` will be set as the property of `prop`.

  The data is owned by the caller of the method.